Accepted xemacs21 21.4.19-1ubuntu1 (source)

Steve Kowalik stevenk at ubuntu.com
Thu Jun 29 15:10:12 BST 2006


Accepted:
 OK: xemacs21_21.4.19-1ubuntu1.dsc
     -> Component: universe Section: editors
 OK: xemacs21_21.4.19.orig.tar.gz
 OK: xemacs21_21.4.19-1ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 29 Jun 2006 22:42:04 +1000
Source: xemacs21
Binary: xemacs21-gnome-mule xemacs21-mule xemacs21-bin xemacs21-gnome-nomule xemacs21-supportel xemacs21-gnome-mule-canna-wnn xemacs21-support xemacs21-mule-canna-wnn xemacs21 xemacs21-nomule
Architecture: source
Version: 21.4.19-1ubuntu1
Distribution: edgy
Urgency: medium
Maintainer: OHURA Makoto <ohura at debian.org>
Changed-By: Steve Kowalik <stevenk at ubuntu.com>
Description: 
 xemacs21   - highly customizable text editor
 xemacs21-bin - highly customizable text editor -- support binaries
 xemacs21-gnome-mule - highly customizable text editor -- Mule binary
 xemacs21-gnome-mule-canna-wnn - highly customizable text editor -- Mule binary compiled with Cann
 xemacs21-gnome-nomule - highly customizable text editor -- Non-mule binary
 xemacs21-mule - highly customizable text editor -- Mule binary
 xemacs21-mule-canna-wnn - highly customizable text editor -- Mule binary compiled with Cann
 xemacs21-nomule - highly customizable text editor -- Non-mule binary
 xemacs21-support - highly customizable text editor -- architecture independent suppo
 xemacs21-supportel - highly customizable text editor -- non-required library files
Closes: 346847
Changes: 
 xemacs21 (21.4.19-1ubuntu1) edgy; urgency=low
 .
   * Merge from Debian unstable.
 .
 xemacs21 (21.4.19-1) unstable; urgency=low
 .
   * New upstream release
 .
 xemacs21 (21.4.18-3) unstable; urgency=low
 .
   * debian/PackagesMakefiles.in:
     - Accidentally I've dropped some configure options at 21.4.17-2.
     Put them back.
     - Add --with-system-malloc to configure option at all architectures in
     order to use GNU malloc in glibc instead of the one in the source
     tree.
 .
 xemacs21 (21.4.18-2) unstable; urgency=medium
 .
   * Set urgency=medium to fix FTBFS problem.
   * debian/control.in:
     - Fix Build-Depends: for transition of xlibs-dev. (Closes: #346847).
     - Add libgpmg1-dev to Build-Depends: field.
Files: 
 5438ccac07fdbe5ea83135d80de516d1 1066 editors optional xemacs21_21.4.19-1ubuntu1.dsc
 2ff4eb1c587293045db19b5f5f81706a 8406806 editors optional xemacs21_21.4.19.orig.tar.gz
 7e2c5c3214fcc4e40db47b9633df4720 68201 editors optional xemacs21_21.4.19-1ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEo9hDCfB0CMh//C8RAqYdAKDBG47vvcrROZNoBL6NMAXNHrQroQCgn6JJ
oAFDxxvAHd9dC0SoprEFO94=
=6mms
-----END PGP SIGNATURE-----





More information about the edgy-changes mailing list